Package twisted :: Package lore :: Module man2lore :: Class ManConverter |
[frames | no frames]

## Class ManConverter

Method Summary
| `closeTags(self)`
| `convert(self, inf, outf)`
| `lineReceived(self, line)`
| `macro_B(self, line)`
| `macro_PP(self, line)`
| `macro_SH(self, line)`
| `macro_TH(self, line)`
| `macro_TP(self, line)`
| `paraCheck(self)`
| `text(self, line)`

Class Variable Summary
`int` | `dl` = 0
`int` | `para` = 0
`str` | `state` = `'regular'`
`int` | `tp` = 0

Class Variable Details

    ### dl Type: `int` Value:
        0

    ### para Type: `int` Value:
        0

    ### state Type: `str` Value:
        'regular'

    ### tp Type: `int` Value:
        0

Generated by Epydoc 2.0 on Sat Oct 25 00:55:10 2003 | http://epydoc.sf.net